### Signal

# GimpUi ColorDisplayStack::removed

#### Declaration

    void
    removed (
      GimpColorDisplayStack* self,
      GimpColorDisplay* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `GimpColorDisplay`

  No description available.

  The data is owned by the caller of the function.